﻿

#hdrrt {float:right; width:220px; margin:8px 10px 0 0}

#hdrrt, #hdrbanner {display:none}

.b-list .b-sizes { left:2px; top:2px; position:absolute; }

.b-sizes { list-style:none; vertical-align:top; }

.b-hits .b-item:hover .b-sizes { left:12px; top:6px; }

.b-pop-win .b-sizes { overflow:hidden; }

.b-bls .b-sel-sizes .b-sizes li { margin:0 -3px 2px 2px; display:inline-block; vertical-align:top; width:35px; height:35px; background-color:#fff; }

.b-bls .b-sel-sizes .b-sizes li a { width:35px; height:35px; line-height:35px; }

.b-pop-winmid .b-sizes { position:static; left:auto; top:auto; }
aside .block .title{text-transform:uppercase;font-size:12px;color:#1dc7ca;margin-bottom:5px;}
.node h2.title,.page-title{font-size:20px;overflow:hidden;}
.node h2.title a{color:#02f5f5;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;width:90%;}
.poll .vote-form .choices .title{font-size:14px;font-weight:normal;line-height:2;}
#comments h2.title,.comment h3{display:none;}
.search-results .title{font-size:1.2em;}
.item-list .title{font-weight:bold;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}

.header-img {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -480px;
}

.marketwatch_stocks .viewpane_divider{display:block;height:24px;overflow:hidden;position:relative}

.marketwatch_stocks .viewpane_divider div{border-bottom:1px solid #ccc;bottom:0px;position:absolute;width:100%}
